<?php


$array_cols2=array(id_col,domain,invoice_type,package_type,domain_type,customer_id,ref_no);

$tdsettings2=array(
	'table'=>master,
	'id_col'=>id_col,
	'ref_value'=>routine_quick_entry_alias,
	'where_col'=>id_col,
	'fields_array'=>$array_cols2,
	'where_value'=>$id,
	'echo'=>'0',
	'status_vaue'=>'Active',
	'order'=>'DESC',
	'type'=>'wherecol_ref_status');

$tdload2=db_fetch($tdsettings2);

foreach($tdload2 as $td_item2){

$domain_name=$td_item2[domain];
$invoice_type=30;
$package_type=32;
$domain_type=34;
$customer_id=$id;
$ref_no='RP-BAH-'.$id;

}

//exit();

$package_title=db_ref(sub_table,id_col,$package_type,sub_table_title);
$package_price=db_ref(sub_table,id_col,$package_type,sub_table_url);
$package_space=db_ref(sub_table,id_col,$package_type,sub_table_url2);
$package_email=db_ref(sub_table,id_col,$package_type,sub_table_url3);
$package_support=db_ref(sub_table,id_col,$package_type,sub_table_url4);
$package_term=db_ref(sub_table,id_col,$package_type,sub_table_url5);

$domain_title=db_ref(sub_table,id_col,$domain_type,sub_table_url2);
$domain_price=db_ref(sub_table,id_col,$domain_type,sub_table_url);
$domain_term=db_ref(sub_table,id_col,$domain_type,sub_table_url2);


$invoice_title=db_ref(sub_table,id_col,$invoice_type,sub_table_title);

$array_cols=array(id_col,company,person,address,city,country);

$tdsettings=array(
	'table'=>master,
	'id_col'=>id_col,
	'ref_value'=>routine_quick_entry_alias,
	'where_col'=>id_col,
	'fields_array'=>$array_cols,
	'where_value'=>$customer_id,
	'echo'=>'0',
	'status_vaue'=>'Active',
	'order'=>'DESC',
	'type'=>'wherecol_ref_status');

$tdload=db_fetch($tdsettings);

foreach($tdload as $td_item){
	
$person_name=strtoupper($td_item[person]);	
$company_name=strtoupper($td_item[company]);	
$address=strtoupper($td_item[address]);	
$city_name=$td_item[city];
$country=$td_item[country];
	
}

$city_name=strtoupper($city_name);
$country=strtoupper($country);

$dated1=date("l F j, Y");
$dte = strtotime("+7 day");
$dated2= date("l F j, Y", $dte);


//$tax_note="*5 % General Sales Tax apllies to all purchases.";




?>